.header{position: relative;}
.header .row_tier1{width:100%;height:83px;background: #FFF;position: relative}
.header .row_tier1>div{margin:auto;padding:0px;}
.header .row_tier1>div .logo{left:0px;}
 .row_tier2{width:100%;background: #00A2D3;}
 .row_tier2>div{margin:auto;padding:0px;}
.top{width: 100%;min-width:1012px;position: relative;}
.top .top-pic{width: 100%;}
.top .theme_text{width:1012px;height:100%;position:absolute;left:50%;top:0px;margin-left:-506px; }
.top .theme_text>img{position:absolute;top:38%;}
.top .crumbs{height: 48px;background-color: rgba(0,0,0,0.5);width: 100%;position: absolute;left: 0;bottom: 4px;}
.top .crumbs>div{width:1012px;margin: 0 auto;margin-top: 12px;}
.top .crumbs .crumbs-title{height: 24px;line-height:21px;color: #fff;font-size: 18px;padding-left: 5px;border-left: 5px solid #5FB959}
.top .crumbs .crumbs-title a{margin:0px 5px;}
.top .crumbs>div>p{
    float: left;
}
.top .crumbs>div>.share{
    float: right;
}
.top .crumbs>div>.share>span{
    float: left;
    color: #ffffff;
    line-height: 24px;
    font-size: 14px;
}
.top .crumbs>div>.share>span>img{
    vertical-align: middle;
}
.top .crumbs>div>.share>span>a{
    padding-top: 15px;
}
.top .crumbs>div>.share>span:first-of-type{
    margin-left: -300px;
}
.top .crumbs>div>.share>span:nth-child(2){
    margin-left: -290px;
}
.top .crumbs>div>.share>div{
    margin-left: -240px;
}
.top .crumbs>div>.share>span>span{
    margin-left: 5px;
}